<script>
	export default {
		onLaunch: function() {
			// #ifdef APP-PLUS-NVUE
			// 加载公共图标库
			const domModule = weex.requireModule('dom')
			domModule.addRule('fontFace', {
				'fontFamily': "iconfont",
				'src': "url('data:application/octet-stream;base64,[encoded data, 21548 characters]')"
			});
			// #endif
		},
		onShow: function() {
			console.log('App Show1')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style>
	/*每个页面公共css */
	@import "./common/my.css";
	@import "./common/common.css";
	/* #ifndef APP-PLUS-NVUE */
	@import "./common/icon.css";

	/* #endif */
	/* #ifdef MP */
	::-webkit-scrollbar {
		display: none;
	}

	/* #endif */
</style>
